<template>
	<view>
		<scroll-view :scroll="false" :scroll-x="true" :show-scrollbar="false">
			<view>
				<u-tabs :list="tabList" @click="click" :current="3">
				</u-tabs>
			</view>
		</scroll-view>
		<view>
		</view>
		<swiper-page v-if="page === 0"></swiper-page>
		<view v-if="page === 1" style="padding: 0 50px;">
			<image style="margin: 0 auto; width: 100%;" src="../../../static/img/page/empty_view.png">
			</image>
		</view>
	</view>
</template>

<script>
	import swiperPage from './swiper-page.vue';
	import swiperNews from './swiper-news-subscription.vue';
	export default {
		components: {
			swiperPage,
			swiperNews
		},
		data() {
			return {
				tabList: [{
					name: '修改个人信息',
				}, {
					name: '其他',
				}],
				page: 0
			}
		},
		onLoad() {},
		onReady() {},
		methods: {
			click(item) {
				console.log('item', item);
				this.page = item.index
			}
		}
	}
</script>

<style>

</style>
